html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    min-width: 100%;
    background: #fff;
    font-family: 'Source Sans Pro', sans-serif;
}

.clearfix:after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}

header {
    width: 100%;
    min-width: 100%;
    height: auto;
    background: none;
    font-size: 16px;
    position: absolute;
}

header #home img {
    float: left;
    padding: 2%;
    width: 15%;
    height: auto;
}

nav {
    float: right;
    padding: 2%;
    width:76%;
    margin-top:0%;
    text-align: center;
}

nav a {
    color: #fff;
    text-decoration: none;
    padding: 2% 5%;
    display: inline-block;
}

nav a:hover, .menu ul li a:hover {
    color: #46ad4c;
}

.menu-menu-1-container {
    height: auto;
    width:100%;
    text-align: center;
}

.menu-menu-1-container ul {
    margin:0; 
    padding:0; 
    list-style-type: none;
}

.menu-menu-1-container ul li {
    width: 12%;
  display: inline-block;
  padding: 1%;
    height:auto;
}

.current_page_item a{
    color: #46ad4c;
    font-weight:bold;
}

.menu-menu-1-container ul li:last-child {
    background: #46ad4c;
}

.menu-menu-1-container ul li:last-child:hover, nav a:last-child:hover {
    font-weight: bold;
    color: #fff !important;
}

/* Mobile Menu */
#menu {
	display:none;
}

.slicknav_menu {
    display:none;
    background: none !important;
    text-align: center;
}

.slicknav_menu .slicknav_icon {
    font-size: 25px !important;
}

.slicknav_menu ul li a {
    border-bottom: 1px solid #fff;
}

.slicknav_menu .slicknav_icon-bar {
    background-color: #46ad4c !important;
}



.slicknav_nav .menu-menu-1-container ul li {
    width: 100%;
    display: block;
}

/* End of Mobile menu */

.footer {
    
}

.footer {
    width: 100%;
    min-width: 100%;
    height: auto;
    background: #fff;
    position: relative;
	/*margin-top: -300px;  negative value of footer height */
	clear:both;
} 

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}


.footer .wrap3 {
    width: 90%;
    padding: 2%;
    margin: 0 auto;
}

#mc_embed_signup {
    width: 26%;
    padding: 2%;
    height: auto;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

input[type="text"], input[type="email"] {
    -webkit-appearance: none; -moz-appearance: none;
    display: inline-block;
    margin: 1% 0 6% 0;
    width: 98%;
    padding: 2%;
    height: 25px;
    line-height: 25px; 
    font-size: 16px;
    border-radius: 10px;
}


input:hover, textarea:hover,
input:focus, textarea:focus,
select:hover, select:focus{
    border-color: #C9C9C9;
    }

select {
    width:30%;
    height: auto;
    padding: 1%;
    font-size: 20px;
    margin: 0 auto;
}


input, textarea, select {
    padding: 1%;
    border: solid 1px #E5E5E5;
    outline: 0;
    background: #FFFFFF;
    }


input[type="submit"]{
    background: #46ad4c;
    color: #fff;
    padding: 3%;
    font-size: 16px;
    font-weight:bold;
    border-radius: 10px;
    width: 98%;
}

textarea {
    width: 92%;
    margin: -10px 0 0 3%;
    border-radius: 10px;
    font-size:14px;
    display:block;
}

.foot2 {
    width: 26%;
    padding: 2%;
    height: auto;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

.foot2 .three {
    padding: 0;
    width: 33.33%;
    float:left;
}

.foot2 i {
    font-size: 30px;
    color: #46ad4c;
}

.foot3 {
    width: 35%;
    padding: 2%;
    height: auto;
    display: inline-block;
    vertical-align: top;
}

.foot3 .right, .foot3 .left {
    padding: 0;
}

.foot3 ul {
    list-style: none;
    padding: 0;
    font-size: 20px
}

.foot3 ul li {
    padding: 0 0 10% 0;
}

.foot3 ul li a {
    color: #46ad4c;
    text-decoration: none;
}

#band {
    width: 100%;
    min-width: 100%;
    height: auto;
    background: #f2f4f3;
}

#band img {
    width: 20%;
    padding: 2%;
    float:left;
    display: block;
}

#band .wrap3 {
    width: 96%;
    padding: 0;
}

#band .wrap3 p {
    display:inline-block;
    padding: 4%;
    float:right;
}

#quote {
    background: #46ad4c;
}

#quote:hover {
    font-weight: bold;
    color: #fff;
}

.banner, .bannerHome {
    height: 100vh;
    width: 100%;
    min-width: 100%;
    margin: 0;
    padding: 0;
    background: #222;
    background-position: center !important;
    text-align: center;
}

.bannerHome {
    background: url('Images/Croak-Design-Type%20copy.jpg');
    background-size: cover;
    background-position: center;
}

.bannerHome .video {
    color: #46ad4c;
    display:block;
    font-size: 100px;
    padding-top: 5%;
}

.bannerHome h1, .banner h1 {
    margin: 0;
    color: #fff;
    font-size: 55px;
    padding: 1%;
}

.bannerHome i:hover {
    color: #fff;
}

.bannerHome h1:first-child, .banner h1:first-child {
    padding-top: 20%;
}

.bannerHome h2, .banner h2 {
    margin: 0;
    color: #fff;
}

#leads {
    width: 100%;
    min-width: 100%;
    height: auto;
    background: #fff;
}

.wrap2 {
     width:70%;
    padding:1%;
    font-size: 16px;
    color: #222;
    margin: 0 auto;
}

.wrap2 h2 {
    text-align: center;
}

.three {
    width: 29%;
    padding: 2%;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    float:left
}

#leads .wrap2 .three i {
    font-size: 100px;
    color: #33ccff;
}

#test1 {
    width: 100%;
    min-width: 100%;
    height: auto;
    clear:both;
}

#test1 .left {
    float:left;
    width: 50%;
    min-width: 50%;
    height: 350px;
    background: #46ad4c;
    color: #fff;
}

#test1 .left .wrap2 {
    font-size: 24px;
    color: #fff;
    text-align: center;
}


#test1 .left .wrap2 img {
    width: 60%;
}

#test1 .right {
    float:right;
    width: 50%;
    min-width: 50%;
    height: 350px;
    background: url('Images/Family.jpg');
    background-size: cover;
    background-position: center;
}

#workpane {
    width: 100%;
    min-width: 100%;
    height: auto;
    background: #fff;
}

#workpane img {
    width: 35%;
    padding: 2%;
    float:left;
}

#workpane .right {
    float:right;
    width: 50%;
    text-align: center;
}

#workpane .right h1 {
    padding: 2%;
    text-align: center;
    float:right;
    margin-top: 20%;
}

.btn {
  border-radius: 12px;
  color: #ffffff;
  font-size: 20px;
  background: #33ccff;
  padding: 2% 3%;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  text-decoration: none;
}

.btnwhite {
  border-radius: 12px;
  color: #46ad4c;
  font-size: 20px;
  background: #f9f9f9;
  padding: 2% 3%;
  text-decoration: none;
}

.btnwhite:hover {
  background: #fff;
  text-decoration: none;
}

.btngreen {
  border-radius: 12px;
  color: #fff;
  font-size: 20px;
  background: #46ad4c;
  padding: 2% 3%;
  text-decoration: none;
}

/* Ghost Button */
.ghost-button {
  display: inline-block;
  width: 200px;
  padding: 1% 3%;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 10px;
  text-align: center;
  outline: none;
  text-decoration: none;
    font-size: 20px;
    margin-top: 3%;
  transition: background-color 0.2s ease-out,
              color 0.2s ease-out;
}
.ghost-button:hover,
.ghost-button:active {
  background-color: #fff;
  color: #46ad4c;
  transition: background-color 0.3s ease-in,
              color 0.3s ease-in;
}

.ghost-button-green {
  display: inline-block;
  width: 200px;
  padding: 1% 3%;
  color: #46ad4c;
  border: 2px solid #46ad4c;
  border-radius: 10px;
  text-align: center;
  outline: none;
  text-decoration: none;
    font-size: 20px;
    margin-top: 3%;
  transition: background-color 0.2s ease-out,
              color 0.2s ease-out;
}
.ghost-button-green:hover,
.ghost-button-green:active {
  background-color: #46ad4c;
  color: #fff;
  transition: background-color 0.3s ease-in,
              color 0.3s ease-in;
}

/* End of Ghost Button */

#intro {
    width: 100%;
    min-width:100%;
    height:500px;
    background: url('Images/Croak-Design-Type%20copy.jpg');
    background-size: cover;
}

#intro .wrap2, #join .wrap2 {
    padding: 6%;
    font-size: 18px;
    color: #fff;
    text-align: center;
}

#intro .wrap2 h1, #why .wrap2 h1 {
    text-align: center;
}

#why {
    width: 100%;
    min-width:100%;
    height:auto;
    background: #fff;
}

#why .wrap2 {
    font-size: 18px;
    color: #46ad4c;
    width: 50%
}

#test2 {
    width: 100%;
    min-width:100%;
    height:auto;
    background: #46ad4c;
}

#test2 .wrap2 {
    color: #fff;
    text-align: center;
}

#test2 .wrap2 img {
    width: 30%;
}

#join {
    width: 100%;
    min-width:100%;
    height:500px;
    background: url('Images/Journey-Image%20copy.jpg');
    background-size: cover;
}

#join .wrap2 {
    text-align: center;
    font-size: 24px;
    padding-top: 1%;
}

.right {
    height: auto;
    width: 50%;
    min-width: 50%;
    float:right;
}

.left {
    height:auto;
    width: 50%;
    min-width: 50%;
    float:left;
}

.left img {
    width: 70%;
    display: block;
    margin: 0 auto;
}

#do1, #do2, #do3, #process, #research, #action, #design, #implement, #iterate, #fit, #track {
    width: 100%;
    min-width: 100%;
    height: auto;
    background: #fff;
}

#do1 .right i {
    font-size: 150px;
    color: #46ad4c;
}

#do1 .right {
    text-align: center;
}

.right, .left {
    padding-top: 2%;
}

#do2 {
    background: #f2f4f3;
}

#track {
    background: url('Images/Data.jpg');
    background-size: cover;
    background-position: center;
}

#do3 img {
    width: 100%;
}

#do3 .wrap2 {
    text-align: center;
    padding: 3%;
}

#process, #fit {
    background: #222;
}

#process .wrap2, #fit .wrap2 {
    text-align: center;
    color: #fff;
}

#process .wrap2 {
    text-align: left;
}

#process .wrap2 h2 {
    color: #46ad4c;
}


#research {
    background: url('Images/Research%20copy.jpg');
    background-size:cover;
    height: 500px;
}

#research .wrap2, #action .wrap2, #design .wrap2, #implement .wrap2, #process .wrap2 {
    color: #fff;
    width: 50%;
}

#research .wrap2 h1, #action .wrap2 h1, #design .wrap2 h1, #implement .wrap2 h1, #iterate .wrap2 h1, #track .wrap2 h1 {
    text-align: center;
}

#action {
    background: url('Images/Action%20Plan%20copy.jpg');
    background-size:cover;
    height: 500px;
}

#design {
    background: url('Images/Design%20copy.jpg');
    background-size: cover;
    height: 500px;
}

#implement {
    background: url('Images/code-944499_1280%20copy.jpg');
    background-size: cover;
    height: 500px;
}

#iterate {
    background: url(Images/Data.jpg);
    background-size: cover;
    height: 500px;
}

#iterate .wrap2,  #track .wrap2 {
    color: #222;
    width: 50%;
}

#fit .wrap2 {
    padding: 3%;
    font-size: 20px;
}



.post {
    width: 50%;
    display:inline-block;
    height:300px;
    position: relative;
    float:left;
}

.post h2 {
    margin: 0;
}

.blog h2 {
    text-align: center;
    margin-top: 150px;
}

.blog h2 a {
    color: #fff;
}

.bigblog h2 {
    text-align: center;
    margin: 0;
    padding-top: 50vh;
    font-size: 30px;
}

.bigblog p {
    color: #fff;
    text-align: center;
    font-size: 20px;
}

.bigblog h2 a {
    color: #fff;
}

.postBlog {
    width: 100%;
    min-width: 100%;
    background: #fff;
    height: auto;
}

.wrap {
    width: 48%;
    padding: 2%;
    margin: 0 auto;
    font-size: 20px;
    color: #222;
}

.wrap h2, small {
    text-align: center;
}

.wrap img {
    display:block;
    margin: 0 auto;
}

.work {
    width: 100%;
    min-width: 100%;
    height:auto;
    display:block;
}

.hover {
    position: absolute;
}

.hover h2 a {
    color: #fff;
}

.contact {
    background: url('Images/Croak-Design-Type%20copy.jpg');
    background-size: cover; 
    height: auto;
}

.contact .wrap {
    padding-top: 20vh;
}

.contact .wrap p {
    color: #fff;
    font-size: 20px;
}

.contact input[type="text"], input[type="email"] {
    -webkit-appearance: none; -moz-appearance: none;
    display: block;
    margin: 1% 0 6% 0;
    width: 98%;
    padding: 1%;
    height: 25px;
    line-height: 25px; 
    font-size: 16px;
    border-radius: 10px;
    margin: 0 auto;
}


input:hover, textarea:hover,
input:focus, textarea:focus,
select:hover, select:focus{
    border-color: #C9C9C9;
    }

select {
    width:30%;
    height: auto;
    padding: 1%;
    font-size: 20px;
    margin: 0 auto;
}


input, textarea, select {
    padding: 1%;
    border: solid 1px #E5E5E5;
    outline: 0;
    background: #FFFFFF;
    }


.contact input[type="submit"]{
    background: #46ad4c;
    color: #fff;
    padding: 3%;
    font-size: 16px;
    font-weight:bold;
    border-radius: 10px;
    width: 50%;
    display:block;
    margin: 0 auto;
}

.contact textarea {
    width: 98%;
    padding: 1%;
    display:block;
    margin: 0 auto;
}

.homeBlog {
    width: 100%;
    min-width: 100%;
    height: 400px;
}

.homeBlog h2 {
    margin: 0;
    text-align: center;
    padding-top: 200px;
}

.homeBlog h2 a {
    color: #fff;
}

.bandBlog {
    width: 100%;
    min-width: 100%;
    height: auto;
    background: #f2f4f3;
    color: #222;
}

.threeBlog {
    width: 33.33%;
    height: 200px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    float:left;
}

.threeBlog h2 {
    font-size: 20px;
    margin-top: 100px;
}

@media (max-width: 935px){
    #intro {
        height: 300px;
    }
    #join {
        height: auto;
    }
    #band img {
        width: 30%;
    }
}


@media (max-width:670px){
    .slicknav_menu {
		display:block;
	}
    
    .slicknav_nav ul {
        background: #222;
    }
    nav {
        display:none;
    }
    header #home img {
        float:none;
        width: 45%;
        display:block;
        margin: 0 auto;
    }
    #workpane img {
        float:none;
        display: block;
        margin: 0 auto;
    }
    #workpane .right {
        float:none;
        width: 80%;
        margin: 0 auto;
    }
    #workpane .right h1 {
        margin-top: 0;
    }
    .post {
        height: 200px;
        width: 100%;
        display: block;
    }
    .blog h2 {
        margin-top: 75px;
    }
    #mc_embed_signup {
        width: 80%;
        display:block;
        margin: 0 auto;
    }
    #mc_embed_signup form {
        text-align: center !important;
    }
    .foot2 {
        display:block;
        width: 80%;
        margin: 0 auto;
    }
    .foot2 .three {
        width: 33.33%;
        padding: 0;
    }
    .foot3 {
        width: 80%;
        margin: 0 auto;
        text-align: center;
        display: block;
    }
    .bannerHome h1, .banner h1 {
        font-size: 35px;
    }
    .bannerHome h1:first-child, .banner h1:first-child {
        padding-top: 30%;
    }
    .three {
        display:block;
        width:96%;
    }
    .wrap {
        width: 80%;
    }
    .threeBlog {
        height: 150px;
    }
    .blog
}

@media screen and (max-width: 480px){
    .post {
        width: 100%;
    }
    .wrap {
        width: 80%;
    }
    .threeBlog{
        height: 120px;
    }
    .blog h2 {
    margin-top: 60px;
    font-size: 16px;
    }
    .bannerHome a {
        padding-top: 0;
    }
    .bannerHome h1, .banner h1 {
        font-size: 32px;
    }
    #test1 .right {
        display:none;
    }
    #test1 .left, .left {
        width: 100%;
        float:none;
    }
    .right {
        width: 100%;
        float:none;
    }
    .wrap2 {
        width: 80%;
    }
    #workpane img {
        width: 70%;
    }
    #workpane .right h1 {
        font-size: 28px;
    }
    #intro {
        height: auto;
    }
    h1 {
        font-size: 28px;
    }
    #why .wrap2 {
        width: 80%;
    }
    #test2 .wrap2 img {
        width: 70%;
    }
    #join .wrap2 {
        font-size: 20px;
    }
    #research .wrap2, #action .wrap2, #design .wrap2, #implement .wrap2, #iterate .wrap2, #track .wrap2 {
        width: 80%;
    }
    #research, #action, #design, #implement, #iterate {
        height: 350px;
    }
    .banner, .bannerHome {
        height: 600px;
    }
    .contact {
        height: auto;
    }
    
}

@media only screen 
    and (max-device-width: 640px), 
    only screen and (max-device-width: 667px), 
    only screen and (max-width: 480px)
{
    .post {
        width: 100%;
    }
    .wrap {
        width: 80%;
    }
    .threeBlog{
        height: 120px;
    }
    .blog h2 {
    margin-top: 60px;
    font-size: 16px;
    }
    .bannerHome a {
        padding-top: 0;
    }
    .bannerHome h1, .banner h1 {
        font-size: 32px;
    }
    #test1 .right {
        display:none;
    }
    #test1 .left, .left {
        width: 100%;
        float:none;
    }
    .right {
        width: 100%;
        float:none;
    }
    .wrap2 {
        width: 80%;
    }
    #workpane img {
        width: 70%;
    }
    #workpane .right h1 {
        font-size: 28px;
    }
    #intro {
        height: auto;
    }
    h1 {
        font-size: 28px;
    }
    #why .wrap2 {
        width: 80%;
    }
    #test2 .wrap2 img {
        width: 70%;
    }
    #join .wrap2 {
        font-size: 20px;
    }
    #research .wrap2, #action .wrap2, #design .wrap2, #implement .wrap2, #iterate .wrap2, #track .wrap2 {
        width: 80%;
    }
    #research, #action, #design, #implement, #iterate {
        height: 350px;
    }
    .banner, .bannerHome {
        height: 600px;
    }
    .contact {
        height: auto;
    }
}